/*** Start css of #_lp_block_3913040[data-block-layout='1718061'] .lp-block-bg ***/

#_lp_block_3913040[data-block-layout='1718061'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_3913040[data-block-layout='1718061'] .lp-block-bg ***/

/*** Start css of #_lp_block_3913040[data-block-layout='1718061'] .lp-block-overlay ***/

#_lp_block_3913040[data-block-layout='1718061'] .lp-block-overlay {
	background: rgba(151,203,180,1);
	background: -moz-linear-gradient(183deg, rgba(151,203,180,1) , rgba(52,74,23,1));
	background: -webkit-gradient(183deg, color-stop(0%, rgba(151,203,180,1)), color-stop(100%, rgba(52,74,23,1)));
	background: -webkit-linear-gradient(183deg, rgba(151,203,180,1), rgba(52,74,23,1));
	background: -o-linear-gradient(183deg, rgba(151,203,180,1), rgba(52,74,23,1));
	background: -ms-linear-gradient(183deg, rgba(151,203,180,1), rgba(52,74,23,1));
	background: linear-gradient(183deg, rgba(151,203,180,1) , rgba(52,74,23,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(151,203,180,1)', endColorstr='rgba(52,74,23,1)', GradientType=0 );
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

/*** End css of #_lp_block_3913040[data-block-layout='1718061'] .lp-block-overlay ***/

/*** Start css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-logo__pic ***/

#_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-logo__pic {
	border-top-left-radius: 237px;
	border-top-right-radius: 237px;
	border-bottom-left-radius: 237px;
	border-bottom-right-radius: 237px;
	border-color: rgba(26,89,59,1);
	border-style: solid;
	border-width: 9px;
	box-shadow: 0 0 21px 15px rgba(255,252,252,1);
}

/*** End css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-logo__pic ***/

/*** Start css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-logo__subtitle ***/
#_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-logo__subtitle {
	color: rgba(255,252,252,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
/*** End css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-logo__subtitle ***/
/*** Start css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-phone__title ***/
#_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-phone__title {
	color: rgba(255,252,252,1);
	font-size: 14px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 142%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
/*** End css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-phone__title ***/
/*** Start css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-phone__text ***/
#_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-phone__text {
	color: rgba(255,252,252,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
/*** End css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-phone__text ***/
/*** Start css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-geo__title ***/
#_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-geo__title {
	color: rgba(255,252,252,1);
	font-size: 14px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 142%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
/*** End css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-geo__title ***/
/*** Start css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-geo__text ***/
#_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-geo__text {
	color: rgba(255,252,252,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
/*** End css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-geo__text ***//*** Start css of #_lp_block_3912440[data-block-layout='1615861'] .lp-block-bg ***/

#_lp_block_3912440[data-block-layout='1615861'] .lp-block-bg {
	background-attachment: fixed;
	background-image: url('/d/3003672/d/sadovye_figurki_ruchnaya_rabota.jpg');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_3912440[data-block-layout='1615861'] .lp-block-bg ***/

/*** Start css of #_lp_block_3912440[data-block-layout='1615861'] .lp-block-overlay ***/

#_lp_block_3912440[data-block-layout='1615861'] .lp-block-overlay {
	background-attachment: fixed;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}

/*** End css of #_lp_block_3912440[data-block-layout='1615861'] .lp-block-overlay ***/
/*** Start css of #_lp_block_3913240[data-block-layout='70251'] .lp-block-bg ***/

#_lp_block_3913240[data-block-layout='70251'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_3913240[data-block-layout='70251'] .lp-block-bg ***/

/*** Start css of #_lp_block_3913240[data-block-layout='70251'] .lp-block-overlay ***/

#_lp_block_3913240[data-block-layout='70251'] .lp-block-overlay {
	background: rgba(30,74,54,1);
	background: -moz-linear-gradient(0deg, rgba(30,74,54,1) , rgba(255,255,255,0.5));
	background: -webkit-gradient(0deg, color-stop(0%, rgba(30,74,54,1)), color-stop(100%, rgba(255,255,255,0.5)));
	background: -webkit-linear-gradient(0deg, rgba(30,74,54,1), rgba(255,255,255,0.5));
	background: -o-linear-gradient(0deg, rgba(30,74,54,1), rgba(255,255,255,0.5));
	background: -ms-linear-gradient(0deg, rgba(30,74,54,1), rgba(255,255,255,0.5));
	background: linear-gradient(0deg, rgba(30,74,54,1) , rgba(255,255,255,0.5) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(30,74,54,1)', endColorstr='rgba(255,255,255,0.5)', GradientType=0 );
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

/*** End css of #_lp_block_3913240[data-block-layout='70251'] .lp-block-overlay ***/
/*** Start css of #_lp_block_3912440[data-block-layout='1615861'] .lp-prods6__title ***/

#_lp_block_3912440[data-block-layout='1615861'] .lp-prods6__title {
	color: rgba(47,228,178,1);
	font-size: 50px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 115%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

/*** End css of #_lp_block_3912440[data-block-layout='1615861'] .lp-prods6__title ***/
/*** Start css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-logo__title ***/

#_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-logo__title {
	color: rgba(145,231,193,1);
	font-size: 40px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 146%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

/*** End css of #_lp_block_3913040[data-block-layout='1718061'] .lp-header-18-logo__title ***/
/*** Start css of #_lp_block_3913240[data-block-layout='70251'] .lp-header-13-title__text-main ***/

#_lp_block_3913240[data-block-layout='70251'] .lp-header-13-title__text-main {
	color: rgba(26,89,59,1);
	font-size: 26px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 146%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

/*** End css of #_lp_block_3913240[data-block-layout='70251'] .lp-header-13-title__text-main ***//*** Start css of #_lp_block_4003640[data-block-layout='55251'] .lp-block-bg ***/

#_lp_block_4003640[data-block-layout='55251'] .lp-block-bg {
	background-attachment: scroll;
	background-image: url('/d/3003672/d/sadovye_figurki_ruchnaya_rabota.jpg');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_4003640[data-block-layout='55251'] .lp-block-bg ***/


/*** Start css of #_lp_block_4003640[data-block-layout='55251'] .lp-block-overlay ***/

#_lp_block_4003640[data-block-layout='55251'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}

/*** End css of #_lp_block_4003640[data-block-layout='55251'] .lp-block-overlay ***/


/*** Start css of #_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__title ***/

#_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__title {
	color: rgba(46,231,139,1);
	font-size: 40px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: Georgia, serif;
	box-shadow: 0 0 36px 24px rgba(255,255,255,1);
}
@media screen and (max-width: 1279px) {
#_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__title {
	color: rgba(151,231,46,1);
	font-size: 40px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: Georgia, serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__title {
	color: rgba(151,231,46,1);
	font-size: 40px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: Georgia, serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__title {
	color: rgba(151,231,46,1);
	font-size: 40px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: Georgia, serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__title {
	color: rgba(151,231,46,1);
	font-size: 40px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: Georgia, serif;
}
}

/*** End css of #_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__title ***/


/*** Start css of #_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__text ***/

#_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__text {
	color: rgba(42,221,132,1);
	font-size: 24px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Georgia, serif;
	box-shadow: 0 0 32px 3px rgba(204,204,204,1);
}

/*** End css of #_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__text ***/


/*** Start css of #_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__socials-item-text ***/

#_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__socials-item-text {
	color: rgba(28,239,145,1);
	font-size: 24px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Georgia, serif;
	box-shadow: 0 0 25px 23px rgba(204,204,204,1);
	background: rgba(247,247,247,1);
	background: -moz-linear-gradient(162deg, rgba(247,247,247,1) , rgba(2,72,41,1));
	background: -webkit-gradient(162deg, color-stop(0%, rgba(247,247,247,1)), color-stop(100%, rgba(2,72,41,1)));
	background: -webkit-linear-gradient(162deg, rgba(247,247,247,1), rgba(2,72,41,1));
	background: -o-linear-gradient(162deg, rgba(247,247,247,1), rgba(2,72,41,1));
	background: -ms-linear-gradient(162deg, rgba(247,247,247,1), rgba(2,72,41,1));
	background: linear-gradient(162deg, rgba(247,247,247,1) , rgba(2,72,41,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(247,247,247,1)', endColorstr='rgba(2,72,41,1)', GradientType=0 );
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	border-top-left-radius: 0px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 24px;
	border-bottom-right-radius: 0px;
	border-color: rgba(9,91,55,1);
	border-style: solid;
	border-width: 7px;
}

/*** End css of #_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__socials-item-text ***/


/*** Start css of #_lp_block_3912440[data-block-layout='1615861'] .lp-button--type-1 ***/

#_lp_block_3912440[data-block-layout='1615861'] .lp-button--type-1 {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(39,86,65,1);
}
#_lp_block_3912440[data-block-layout='1615861'] .lp-button--type-1:hover {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(59, 106, 85);
}
#_lp_block_3912440[data-block-layout='1615861'] .lp-button--type-1:active {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(26, 58, 44);
}

/*** End css of #_lp_block_3912440[data-block-layout='1615861'] .lp-button--type-1 ***//*** Start css of #_lp_block_3913240[data-block-layout='70251'] .lp-header-13-title__icon ***/

#_lp_block_3913240[data-block-layout='70251'] .lp-header-13-title__icon {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-color: rgba(9,91,55,1);
	border-style: solid;
	border-width: 5px;
}

/*** End css of #_lp_block_3913240[data-block-layout='70251'] .lp-header-13-title__icon ***//*** Start css of #_lp_block_3912440[data-block-layout='1615861'] .lp-button--type-2 ***/

#_lp_block_3912440[data-block-layout='1615861'] .lp-button--type-2 {
	color: rgba(6,55,33,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-color: rgba(6,55,33,1);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_3912440[data-block-layout='1615861'] .lp-button--type-2:hover {
	color: rgb(26, 75, 53);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	border-color: rgb(26, 75, 53);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_3912440[data-block-layout='1615861'] .lp-button--type-2:active {
	color: rgb(2, 18, 11);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	border-color: rgb(2, 18, 11);
	border-style: solid;
	border-width: 1px;
}

/*** End css of #_lp_block_3912440[data-block-layout='1615861'] .lp-button--type-2 ***/
/*** Start css of #_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__socials-item-icon ***/

#_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__socials-item-icon {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(2,72,41,1);
}

/*** End css of #_lp_block_4003640[data-block-layout='55251'] .lp-contacts-24__socials-item-icon ***//*** Start css of #_lp_block_3912440[data-block-layout='1615861'] .lp-prods6__item-title ***/

#_lp_block_3912440[data-block-layout='1615861'] .lp-prods6__item-title {
	color: rgba(6,55,33,1);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

/*** End css of #_lp_block_3912440[data-block-layout='1615861'] .lp-prods6__item-title ***//*** Start css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-3__inner ***/

#_lp_block_4004240[data-block-layout='1551061'] .lp-form-3__inner {
	background: rgba(0,45,23,1);
	background: -moz-linear-gradient(0deg, rgba(0,45,23,1) , rgba(56,166,119,1));
	background: -webkit-gradient(0deg, color-stop(0%, rgba(0,45,23,1)), color-stop(100%, rgba(56,166,119,1)));
	background: -webkit-linear-gradient(0deg, rgba(0,45,23,1), rgba(56,166,119,1));
	background: -o-linear-gradient(0deg, rgba(0,45,23,1), rgba(56,166,119,1));
	background: -ms-linear-gradient(0deg, rgba(0,45,23,1), rgba(56,166,119,1));
	background: linear-gradient(0deg, rgba(0,45,23,1) , rgba(56,166,119,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0,45,23,1)', endColorstr='rgba(56,166,119,1)', GradientType=0 );
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-color: rgba(68,68,68,1);
	border-style: solid;
	border-width: 0px;
}

/*** End css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-3__inner ***/
/*** Start css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__field-text ***/

#_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__field-text {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(67,68,71,1);
	border-style: solid;
	border-width: 5px;
	background: rgba(0,45,23,1);
	background: -moz-linear-gradient(0deg, rgba(0,45,23,1) , rgba(255,255,255,1));
	background: -webkit-gradient(0deg, color-stop(0%, rgba(0,45,23,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(0deg, rgba(0,45,23,1), rgba(255,255,255,1));
	background: -o-linear-gradient(0deg, rgba(0,45,23,1), rgba(255,255,255,1));
	background: -ms-linear-gradient(0deg, rgba(0,45,23,1), rgba(255,255,255,1));
	background: linear-gradient(0deg, rgba(0,45,23,1) , rgba(255,255,255,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0,45,23,1)', endColorstr='rgba(255,255,255,1)', GradientType=0 );
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
}

/*** End css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__field-text ***/
/*** Start css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-3__title ***/

#_lp_block_4004240[data-block-layout='1551061'] .lp-form-3__title {
	color: rgba(255,255,255,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

/*** End css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-3__title ***/
/*** Start css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-3__subtitle ***/

#_lp_block_4004240[data-block-layout='1551061'] .lp-form-3__subtitle {
	color: rgba(255,255,255,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

/*** End css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-3__subtitle ***/
/*** Start css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__item-label ***/

#_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__item-label {
	color: rgba(255,255,255,1);
	font-size: 14px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 100%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

/*** End css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__item-label ***/
/*** Start css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__field-checkbox--input ***/

#_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__field-checkbox--input {
	background: rgba(0,45,23,1);
	background: -moz-linear-gradient(0deg, rgba(0,45,23,1) , rgba(255,255,255,1));
	background: -webkit-gradient(0deg, color-stop(0%, rgba(0,45,23,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(0deg, rgba(0,45,23,1), rgba(255,255,255,1));
	background: -o-linear-gradient(0deg, rgba(0,45,23,1), rgba(255,255,255,1));
	background: -ms-linear-gradient(0deg, rgba(0,45,23,1), rgba(255,255,255,1));
	background: linear-gradient(0deg, rgba(0,45,23,1) , rgba(255,255,255,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0,45,23,1)', endColorstr='rgba(255,255,255,1)', GradientType=0 );
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
}

/*** End css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__field-checkbox--input ***/
/*** Start css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__field-checkbox--text ***/

#_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__field-checkbox--text {
	color: rgba(255,255,255,1);
	font-size: 12px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif;
}

/*** End css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__field-checkbox--text ***/
/*** Start css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__button ***/

#_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__button {
	border-top-left-radius: 22px;
	border-top-right-radius: 22px;
	border-bottom-left-radius: 22px;
	border-bottom-right-radius: 22px;
	border-color: rgba(138,127,31,1);
	border-style: solid;
	border-width: 0px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(135,161,31,1);
}
#_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__button:hover {
	border-color: rgb(158, 147, 51);
	border-style: solid;
	border-width: 0px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(155, 181, 51);
}
#_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__button:active {
	border-color: rgb(105, 96, 24);
	border-style: solid;
	border-width: 0px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(106, 127, 24);
}

/*** End css of #_lp_block_4004240[data-block-layout='1551061'] .lp-form-tpl__button ***/